<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Index</title>
	</head>
	<body>
		<h2 align="center" id="top">Your are at the A1/index page</h2>

		<p> <img src="./image/narutoS.jpg"></p>

	
		<ol>
			<li>
				<p>Go to <a href="#top">index.html</a> </p>
			</li>
			<li>
				<p>Go to <a href="./music/index.html">music/index.html</a></p>
			</li>
			<li>
				<p>Go to <a href="./music/reviews.html">music/reviews.html</a></p>
			</li>
			<li>
				<p>Go to <a href="./music/listings.html">music/listings.html</a></p>
			</li>
		</ol>


	</body>
</html>